当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 15 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-10 16:54 

注册: 2005-04-13 17:35
帖子: 93
送出感谢: 0 次
接收感谢: 0 次
问一下ati显卡的同志们,你们现在驱动装得都是开源的吗,原来源里可以直接安装,再用hwd -xa一下,就ok了,现在用yaourt安装时编译出现问题,我就用了cn99里面arch老的源安装了Catalyst,驱动没有问题了,可以现在新问题出现了,系统不能pacman -Syu了,说是
:: 正在进行全面系统更新...
正在解决依赖关系...
正在查找内部冲突...
错误:无法准备事务处理 (无法满足依赖关系)
:: catalyst: 要求 kernel26<2.6.29
好好的,源里怎么去掉了,郁闷啊。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-10 17:34 
头像

注册: 2007-10-18 17:40
帖子: 1006
送出感谢: 0 次
接收感谢: 0 次
楼上的,应是aur更新不及时吧

改用官源中的ati-dri 行不?


_________________

千帖户,享有论坛特权!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-10 18:46 
头像

注册: 2008-02-17 23:47
帖子: 22108
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 82
catalyst给扔到AUR里去了,而且我这里很久访问不到AUR……
不过你可以自己去官网下载啊
另外貌似catalyst9.4不能支持2.6.29内核,要么换catalyst,要么换2.6.28


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
4 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-16 13:41 
头像

注册: 2008-12-19 13:44
帖子: 2337
地址: 东8区
送出感谢: 0 次
接收感谢: 0 次
arch的更新速度大于ati显卡的开发速度。
就永远别用ati好了。郁闷


_________________
代码:
 
       \   ,__,
        \  (oo)____
           (__)    )\
              ||--|| * 
 


页首
 用户资料  
 
5 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-16 15:22 

注册: 2005-04-13 17:35
帖子: 93
送出感谢: 0 次
接收感谢: 0 次
不用ati,就没有本本用了,谁叫当时买的时候是ati的显卡啊。 :em36


页首
 用户资料  
 
6 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-16 15:23 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
:em01 :em02 :em04 :em03 :em09 :em11


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
7 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-16 15:23 
头像

注册: 2008-12-19 13:44
帖子: 2337
地址: 东8区
送出感谢: 0 次
接收感谢: 0 次
我也后悔了,用了linux才知道ATI的驱动问题


_________________
代码:
 
       \   ,__,
        \  (oo)____
           (__)    )\
              ||--|| * 
 


页首
 用户资料  
 
8 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-18 22:28 
头像

注册: 2005-08-14 19:53
帖子: 3998
送出感谢: 1
接收感谢: 2
能用开源驱动就用开源驱动,效率也好。

AUR里面的catalyst支持2.6.29和xorg-server 1.6的。打过补丁了


页首
 用户资料  
 
9 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-18 22:42 
头像

注册: 2007-11-29 9:41
帖子: 8455
送出感谢: 0 次
接收感谢: 0 次
adagio 写道:
catalyst给扔到AUR里去了,而且我这里很久访问不到AUR……
不过你可以自己去官网下载啊
另外貌似catalyst9.4不能支持2.6.29内核,要么换catalyst,要么换2.6.28

据说是解释地址换了,装yaourt-git试试


页首
 用户资料  
 
10 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-20 9:36 

注册: 2005-04-13 17:35
帖子: 93
送出感谢: 0 次
接收感谢: 0 次
jarryson 写道:
能用开源驱动就用开源驱动,效率也好。

AUR里面的catalyst支持2.6.29和xorg-server 1.6的。打过补丁了


我现在用得就是开源驱动,但glxgears出来的值也太少了些吧,原来用闭源的catalyst可以达到1300左右的,现在只有300了,AUR里面的catalyst支持2.6.29和xorg-server 1.6了吗,我一直没有成功过。 :em06


页首
 用户资料  
 
11 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-20 9:40 
头像

注册: 2007-01-28 23:00
帖子: 2682
地址: @江西|南昌@
送出感谢: 0 次
接收感谢: 0 次
還是把 內核 GCC 等一些重要組件 在Pacman 裏面固定為好。
經常 pacman -Syu 以後重啟就莫名其妙的問題的。。。
呵呵@@@


_________________

Do as you would be done by !


页首
 用户资料  
 
12 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-20 10:15 
头像

注册: 2008-12-19 13:44
帖子: 2337
地址: 东8区
送出感谢: 0 次
接收感谢: 0 次
how 固定


_________________
代码:
 
       \   ,__,
        \  (oo)____
           (__)    )\
              ||--|| * 
 


页首
 用户资料  
 
13 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-20 10:53 

注册: 2005-04-13 17:35
帖子: 93
送出感谢: 0 次
接收感谢: 0 次
jarryson 写道:
能用开源驱动就用开源驱动,效率也好。

AUR里面的catalyst支持2.6.29和xorg-server 1.6的。打过补丁了


AUR里面的catalyst确定支持2.6.29和xorg-server 1.6?


页首
 用户资料  
 
14 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-20 22:06 
头像

注册: 2005-08-14 19:53
帖子: 3998
送出感谢: 1
接收感谢: 2
Dependencies catalyst-utils>=9.4 kernel26>=2.6.29 kernel26<2.6.30
Dependencies fontconfig gcc-libs libsm libstdc++5 libxcursor libxi libxrandr netkit-bsd-finger xorg-server<1.7.0
你自己不会看阿


页首
 用户资料  
 
15 楼 
 文章标题 : Re: Catalyst这个东东源里没有啦
帖子发表于 : 2009-04-30 8:56 

注册: 2005-04-13 17:35
帖子: 93
送出感谢: 0 次
接收感谢: 0 次
用开源的了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 15 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译